/* Generated By:JJTree: Do not edit this line. ASTlocalDeclarations.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTlocalDeclarations extends SimpleNode {
  public ASTlocalDeclarations(int id) {
    super(id);
  }

  public ASTlocalDeclarations(CminusParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(CminusParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=699e5dfeb4d58601245975dcb7a2d01e (do not edit this line) */
